.click-menu {
    width: 100%;
}
.click-menu .box1, .click-menu .box2 {
    color: #FFCC00;
    font-weight: normal;
    font-size: 7pt;
    font-family: verdana;
    line-height: 10px;
    cursor: default;
    position: right;
    text-align: right;
}
.click-menu .box1-hover, .click-menu .box2-hover {
    background-color: #;
    color: #BB0004;
    font-weight: normal;
    font-size: 7pt;
    font-family: verdana;
    line-height: 10px;
    padding: 0pt 0pt;
    border-width: 0px;
    border-color: #;
    border-style: none;
    cursor: default;
    position: right;
    text-align: right;
}
.click-menu .box1-open, .click-menu .box2-open {
    background-color: #;
    color: #FFCC00;
    font-weight: normal;
    font-size: 7pt;
    font-family: verdana;
    line-height: 10px;
    padding: 0pt 0pt;
    border-width: 0px;
    border-color: #;
    border-style: none;
    cursor: default;
    position: right;
    text-align: right;
}
.click-menu .box1-open-hover, .click-menu .box2-open-hover {
    background-color: #;
    color: #BB0004;
    font-weight: normal;
    font-size: 7pt;
    font-family: verdana;
    line-height: 10px;
    padding: 0pt 0pt;
    border-width: 0px;
    border-color: #;
    border-style: none;
    cursor: default;
    position: right;
    text-align: right;
}
.click-menu .box1 img, .click-menu .box1-hover img, .click-menu .box1-open img, .click-menu .box1-open-hover img {
    position: right;
    top: 0px;
    right: 0px;
    text-align: right;
}
.click-menu .section {
    background-color: #;
    color: #BB0004;
    font-family: verdana;
    font-size: 7pt;
    line-height: 10px;
    padding: 0px 0px 0px 0px;
    border-width: 0px;
    border-color: #;
    border-style: none;
    display: none;
    text-align: right;
}
.click-menu .section a {
    color: #FFCC00;
    text-decoration: none;
    white-space: nowrap;
    text-align: right;
}
.click-menu .section a:hover {
    color: #BB0004;
    text-decoration: none;
    white-space: nowrap;
    text-align: right;
}